
titre: '<:formidableparticipation:traiter_participation_titre:>'
description: '<:formidableparticipation:traiter_participation_description:>'
options:
  -
    saisie: 'explication'
    options:
      texte: '<:formidableparticipation:traiter_participation_necessite_explication:>'
      nom: 'traiter_participation_necessite_explication'
  -
    saisie: 'selection'
    options:
      nom: 'participation_auto'
      label: '<:formidableparticipation:traiter_participation_champ_participation_auto_label:>'
      obligatoire: 'on'
      data:
        auto: '<:formidableparticipation:traiter_participation_champ_participation_auto_choix_auto_label:>'
        variable: '<:formidableparticipation:traiter_participation_champ_participation_auto_choix_variable_label:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'participation'
      label: '<:formidableparticipation:traiter_participation_champ_participation_label:>'
      afficher_si: '@traitements[participation][participation_auto]@=="variable"'
    saisies:
      -
        saisie: 'champ'
        options:
          nom: 'champ_choix_participation'
          label: '<:formidableparticipation:traiter_participation_champ_choix_participation_label:>'
          explication: '<:formidableparticipation:traiter_participation_champ_choix_participation_explication:>'
          env: true
      -
        saisie: 'input'
        options:
          nom: 'choix_participation_oui'
          label: '<:formidableparticipation:traiter_participation_champ_participation_oui:>'
      -
        saisie: 'input'
        options:
          nom: 'choix_participation_non'
          label: '<:formidableparticipation:traiter_participation_champ_participation_non:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'participant'
      label: '<:formidableparticipation:traiter_participation_champ_participant:>'
    saisies:
      -
        saisie: 'champ'
        options:
          nom: 'champ_email_participation'
          label: '<:formidableparticipation:traiter_participation_champ_email_label:>'
          obligatoire: 'oui'
          env: true
      -
        saisie: 'case'
        options:
          nom: 'autoriser_email_multiple'
          label_case: '<:formidableparticipation:traiter_participation_autoriser_email_multiple_label:>'
          conteneur_class: 'pleine_largeur'
      -
        saisie: 'champ'
        options:
          nom: 'champ_nom_participation'
          label: '<:formidableparticipation:traiter_participation_option_champ_nom_label:>'
          env: true
      -
        saisie: 'champ'
        options:
          nom: 'champ_prenom_participation'
          label: '<:formidableparticipation:traiter_participation_option_champ_prenom_label:>'
          env: true
      -
        saisie: 'champ'
        options:
          nom: 'champ_organisme_participation'
          label: '<:formidableparticipation:traiter_participation_option_champ_organisme_label:>'
          env: true
      -
        saisie: 'case'
        options:
          nom: 'plusieurs_fois'
          label_case: '<:formidableparticipation:traiter_participation_option_plusieurs_fois_label:>'
          conteneur_class: 'pleine_largeur'
      -
        saisie: 'champ'
        options:
          nom: 'champ_nb_inscriptions'
          label: '<:formidableparticipation:traiter_participation_option_champ_nb_inscriptions_label:>'
          explication: '<:formidableparticipation:traiter_participation_option_champ_nb_inscriptions_explication:>'
          env: true
          obligatoire: 'on'
          type_choix: 'checkbox'
          afficher_si: '@traitements[participation][plusieurs_fois]@=="on"'
  -
    saisie: 'fieldset'
    options:
      nom: 'evenement'
      label: '<:formidableparticipation:traiter_participation_evenement_label:>'
    saisies:
      -
        saisie: 'selection'
        options:
          nom: 'evenement_type'
          label: '<:formidableparticipation:traiter_participation_champ_evenement_type_label:>'
          data:
            fixe: '<:formidableparticipation:traiter_participation_champ_evenement_type_fixe_label:>'
            variable: '<:formidableparticipation:traiter_participation_champ_evenement_type_variable_label:>'
            multichamp: '<:formidableparticipation:traiter_participation_champ_evenement_type_multichamp_label:>'
          obligatoire: 'on'
      -
        saisie: 'input'
        options:
          nom: 'id_evenement_participation'
          label: '<:formidableparticipation:traiter_participation_id_evenement_participation:>'
          explication: '<:formidableparticipation:traiter_participation_id_evenement_participation_explication:>'
          afficher_si : '@traitements[participation][evenement_type]@=="fixe"'
          obligatoire: 'on'
      -
        saisie: 'champ'
        options:
          nom: 'champ_evenement_participation'
          label: '<:formidableparticipation:traiter_participation_champ_evenement_participation_label:>'
          env: true
          forcer_type: 'evenements'
          afficher_si : '@traitements[participation][evenement_type]@=="variable"'
          obligatoire: 'on'
      -
        saisie: 'champ'
        options:
          nom: 'multichamp_evenement_participation'
          label: '<:formidableparticipation:traiter_participation_champ_evenement_participation_label:>'
          env: true
          forcer_type: 'evenements'
          afficher_si : '@traitements[participation][evenement_type]@=="multichamp"'
          obligatoire: 'on'
          type_choix: 'checkbox'
